.marketing-pt-lg-campaign-bg, .marketing-pt-lg-campaign-card, .marketing-pt-lg-campaign-edit-actions, .marketing-pt-lg-campaign-edit-form, .marketing-pt-lg-campaign-edit-nav,
.marketing-pt-lg-campaign-nav, .marketing-pt-lg-campaign-progress, .marketing-pt-lg-campaign-row-1, .marketing-pt-lg-campaign-row-2, .marketing-pt-lg-campaign-statbar,
.marketing-pt-lg-campaign-stats, .marketing-pt-lg-campaign-title, .marketing-pt-lg-content-nav, .marketing-pt-lg-device, .marketing-pt-lg-footer,
.marketing-pt-lg-header, .marketing-pt-lg-icon-list, .marketing-pt-lg-left-btn, .marketing-pt-lg-overlay, .marketing-pt-lg-pledge-actions,
.marketing-pt-lg-pledge-bar, .marketing-pt-lg-pledge-options, .marketing-pt-lg-recent-bg, .marketing-pt-lg-recent-item-1, .marketing-pt-lg-recent-item-2,
.marketing-pt-lg-recipient-item, .marketing-pt-lg-report-chart, .marketing-pt-lg-report-nav, .marketing-pt-lg-report-stats, .marketing-pt-lg-result-actions,
.marketing-pt-lg-result-finalize, .marketing-pt-lg-result-modal, .marketing-pt-lg-result-widget, .marketing-pt-sm-campaign-bg, .marketing-pt-sm-campaign-card,
.marketing-pt-sm-campaign-edit-actions, .marketing-pt-sm-campaign-edit-form, .marketing-pt-sm-campaign-edit-nav, .marketing-pt-sm-campaign-nav, .marketing-pt-sm-campaign-statbar,
.marketing-pt-sm-campaign-title, .marketing-pt-sm-content-nav, .marketing-pt-sm-context-nav-l, .marketing-pt-sm-context-nav-r, .marketing-pt-sm-device,
.marketing-pt-sm-footer, .marketing-pt-sm-full-btn, .marketing-pt-sm-header, .marketing-pt-sm-icon-list, .marketing-pt-sm-overlay,
.marketing-pt-sm-pledge-actions, .marketing-pt-sm-pledge-bar, .marketing-pt-sm-pledge-options, .marketing-pt-sm-recent-bg, .marketing-pt-sm-recent-item-1,
.marketing-pt-sm-recent-item-2, .marketing-pt-sm-recent-item-3, .marketing-pt-sm-recipient-item, .marketing-pt-sm-report-nav, .marketing-pt-sm-report-stats,
.marketing-pt-sm-result-actions, .marketing-pt-sm-result-finalize, .marketing-pt-sm-result-modal, .marketing-pt-sm-result-widget {
  background: url('//res.cloudinary.com/pledge-it/image/sprite/v1475606319/pt-sprite.png') no-repeat;
}
.marketing-pt-lg-campaign-bg { background-position: 0px 0px; width: 750px; height: 384px; }
.marketing-pt-lg-campaign-card { background-position: 0px -386px; width: 175px; height: 103px; }
.marketing-pt-lg-campaign-edit-actions { background-position: 0px -491px; width: 175px; height: 42px; }
.marketing-pt-lg-campaign-edit-form { background-position: 0px -535px; width: 427px; height: 385px; }
.marketing-pt-lg-campaign-edit-nav { background-position: 0px -922px; width: 175px; height: 68px; }
.marketing-pt-lg-campaign-nav { background-position: 0px -992px; width: 175px; height: 28px; }
.marketing-pt-lg-campaign-progress { background-position: 0px -1022px; width: 175px; height: 8px; }
.marketing-pt-lg-campaign-row-1 { background-position: 0px -1032px; width: 428px; height: 118px; }
.marketing-pt-lg-campaign-row-2 { background-position: 0px -1152px; width: 428px; height: 118px; }
.marketing-pt-lg-campaign-statbar { background-position: 0px -1272px; width: 249px; height: 30px; }
.marketing-pt-lg-campaign-stats { background-position: 0px -1304px; width: 175px; height: 31px; }
.marketing-pt-lg-campaign-title { background-position: 0px -1337px; width: 378px; height: 61px; }
.marketing-pt-lg-content-nav { background-position: 0px -1400px; width: 175px; height: 26px; }
.marketing-pt-lg-device { background-position: 0px -1428px; width: 957px; height: 565px; }
.marketing-pt-lg-footer { background-position: 0px -1995px; width: 750px; height: 78px; }
.marketing-pt-lg-header { background-position: 0px -2075px; width: 750px; height: 43px; }
.marketing-pt-lg-icon-list { background-position: 0px -2120px; width: 155px; height: 50px; }
.marketing-pt-lg-left-btn { background-position: 0px -2172px; width: 175px; height: 26px; }
.marketing-pt-lg-overlay { background-position: 0px -2200px; width: 750px; height: 551px; }
.marketing-pt-lg-pledge-actions { background-position: 0px -2753px; width: 427px; height: 47px; }
.marketing-pt-lg-pledge-bar { background-position: 0px -2802px; width: 750px; height: 46px; }
.marketing-pt-lg-pledge-options { background-position: 0px -2850px; width: 427px; height: 290px; }
.marketing-pt-lg-recent-bg { background-position: 0px -3142px; width: 427px; height: 148px; }
.marketing-pt-lg-recent-item-1 { background-position: 0px -3292px; width: 397px; height: 45px; }
.marketing-pt-lg-recent-item-2 { background-position: 0px -3339px; width: 397px; height: 45px; }
.marketing-pt-lg-recipient-item { background-position: 0px -3386px; width: 427px; height: 42px; }
.marketing-pt-lg-report-chart { background-position: 0px -3430px; width: 374px; height: 138px; }
.marketing-pt-lg-report-nav { background-position: 0px -3570px; width: 175px; height: 43px; }
.marketing-pt-lg-report-stats { background-position: 0px -3615px; width: 427px; height: 221px; }
.marketing-pt-lg-result-actions { background-position: 0px -3838px; width: 230px; height: 26px; }
.marketing-pt-lg-result-finalize { background-position: 0px -3866px; width: 231px; height: 65px; }
.marketing-pt-lg-result-modal { background-position: 0px -3933px; width: 280px; height: 386px; }
.marketing-pt-lg-result-widget { background-position: 0px -4321px; width: 230px; height: 163px; }
.marketing-pt-sm-campaign-bg { background-position: 0px -4486px; width: 126px; height: 173px; }
.marketing-pt-sm-campaign-card { background-position: 0px -4661px; width: 106px; height: 64px; }
.marketing-pt-sm-campaign-edit-actions { background-position: 0px -4727px; width: 126px; height: 39px; }
.marketing-pt-sm-campaign-edit-form { background-position: 0px -4768px; width: 106px; height: 122px; }
.marketing-pt-sm-campaign-edit-nav { background-position: 0px -4892px; width: 126px; height: 16px; }
.marketing-pt-sm-campaign-nav { background-position: 0px -4910px; width: 126px; height: 12px; }
.marketing-pt-sm-campaign-statbar { background-position: 0px -4924px; width: 106px; height: 16px; }
.marketing-pt-sm-campaign-title { background-position: 0px -4942px; width: 106px; height: 52px; }
.marketing-pt-sm-content-nav { background-position: 0px -4996px; width: 90px; height: 14px; }
.marketing-pt-sm-context-nav-l { background-position: 0px -5012px; width: 126px; height: 22px; }
.marketing-pt-sm-context-nav-r { background-position: 0px -5036px; width: 126px; height: 22px; }
.marketing-pt-sm-device { background-position: 0px -5060px; width: 143px; height: 290px; }
.marketing-pt-sm-footer { background-position: 0px -5352px; width: 126px; height: 23px; }
.marketing-pt-sm-full-btn { background-position: 0px -5377px; width: 106px; height: 14px; }
.marketing-pt-sm-header { background-position: 0px -5393px; width: 126px; height: 22px; }
.marketing-pt-sm-icon-list { background-position: 0px -5417px; width: 87px; height: 34px; }
.marketing-pt-sm-overlay { background-position: 0px -5453px; width: 126px; height: 223px; }
.marketing-pt-sm-pledge-actions { background-position: 0px -5678px; width: 126px; height: 39px; }
.marketing-pt-sm-pledge-bar { background-position: 0px -5719px; width: 126px; height: 28px; }
.marketing-pt-sm-pledge-options { background-position: 0px -5749px; width: 106px; height: 126px; }
.marketing-pt-sm-recent-bg { background-position: 0px -5877px; width: 126px; height: 126px; }
.marketing-pt-sm-recent-item-1 { background-position: 0px -6005px; width: 106px; height: 25px; }
.marketing-pt-sm-recent-item-2 { background-position: 0px -6032px; width: 106px; height: 25px; }
.marketing-pt-sm-recent-item-3 { background-position: 0px -6059px; width: 106px; height: 25px; }
.marketing-pt-sm-recipient-item { background-position: 0px -6086px; width: 106px; height: 31px; }
.marketing-pt-sm-report-nav { background-position: 0px -6119px; width: 126px; height: 16px; }
.marketing-pt-sm-report-stats { background-position: 0px -6137px; width: 126px; height: 38px; }
.marketing-pt-sm-result-actions { background-position: 0px -6177px; width: 86px; height: 14px; }
.marketing-pt-sm-result-finalize { background-position: 0px -6193px; width: 86px; height: 27px; }
.marketing-pt-sm-result-modal { background-position: 0px -6222px; width: 106px; height: 158px; }
.marketing-pt-sm-result-widget { background-position: 0px -6382px; width: 86px; height: 61px; }
